/* mpop site stylesheet. This was adapted from the cvtool stylesheet on 2008-08-31 
 * which in turn was adapted from http://fabrice.bellard.free.fr/qemu/screen.css on 2006-01-16. */

body 
{
	font-size: 1em;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

a
{
	color: #a00500;
	text-decoration: none;
}

a:hover
{
}

img
{
	border: 0px;
}

#header 
{
       height: 80px;
}

#logo 
{
      position: absolute;
      left: 10px;
      top: 10px;
}

#sf-logo 
{
      position: absolute;
      right: 10px;
      top: 10px;
}

#menu 
{
      position: absolute;
      left: 10px;
      width: 150px;
      padding-top: 20px;
}

#menu ul 
{
	margin: 0;
	padding: 0;
}

#menu li 
{
	list-style: none;
        /* border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        border-right: 1px solid #000000; */
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        background-color: #fff0a0;
}

#menu li:hover 
{
	background-color: #ffd000;
}

#menu b li 
{
	background-color: #ffd000;
}

#menu-end 
{
        /* border-top: 1px solid #000000; */
}

#footer 
{
	font-size: 0.7em;
        margin-top: 20px;
        margin-left: 180px;    
	text-align: center;
	color: #808080;
}

#content 
{
         width: auto;
         min-width: 150px;
         margin-top: 0px;
         margin-left: 180px;
         margin-right: 0px;
         /* border: 1px solid #808080; */
         padding: 10px;
}

h1 
{
	font-size: 1.75em;
}

h2 
{
	font-size: 1.25em;
}

h3 
{
	font-size: 1.1em;
}

.content-section
{
        margin-top: 10px;
	font-style: italic;
	/* font-size: 0.7em;
	color: #5a3aca; */
}
           
#license li 
{
       	list-style: decimal;
        margin-top: 15px;
        margin-bottom: 15px;
}
